Bug 366141 - HP TX1000 laptop audio not fully supported in alsa-lib-1.0.14-3.fc7
HP TX1000 laptop audio not fully supported in alsa-lib-1.0.14-3.fc7
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
7
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-04 16:06 EST by Matt Hirsch
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Hirsch 2007-11-04 16:06:08 EST
Description of problem: Using alsa-lib-1.0.14-3.fc7 the Nvidia HDA card with 
Realtek ALC861-VD codec is not fully supported. The headphone jacks don't
produce any audio output.

Version-Release number of selected component (if applicable): alsa-lib-1.0.14-3.fc7

How reproducible: always

Steps to Reproduce:
1. Attempt to use any alsa based audio output program with headphones plugged
into either front headphone jack.

Actual results: No sound is produced.

Expected results: Sound should be produced.

Additional info: Since alsa-driver-hg20070824.tar.bz2 (08-24-2007) the alsa cvs
code snapshots have had a working model, TX1000, available for this laptop.
Snapshots are available from ftp://ftp.suse.com/pub/projects/alsa/snapshot/driver/
Comment 1 Martin Stransky 2008-02-25 10:15:42 EST
Please check the latest drivers in F8, there's ALSA-1.0.15 there.
Comment 2 Brian Powell 2008-04-25 00:49:37 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 3 Matt Hirsch 2008-04-25 00:58:38 EDT
I no longer have Fedora 7 installed, but the 1.0.15 alsa driver fixes this problem.

Note You need to log in before you can comment on or make changes to this bug.